WG16 Issues - CIM Issues #6166

Change organization to organisation
10/19/2022 08:30 AM - Jan Owe

Status: Closed

Priority: Normal

Target version:

Author/Contact Info: Jan Owe Standard(s):

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: iec61970cim18v02_iec61968cim14v00_i | Sub-Clause:
ec62325¢im04v15

Solution Applied By: Becky Iverson Paragraph:

Completion Date: 10/10/2023 Table:

CIM Keywords:

62325-MarketCommon,

Originally Closed in

62325-ReferenceData Version:
Breaking Change: Origination Date: 10/19/2022
Breaking Change Origination ID:
Description:
CIM Impacted WG16 Originally Assigned
Groups: To:
Requestor:
Description

Change "organization" to "organisation" in the descriptions of MarketParticipant and SchedulingPoint.

Proposed Solution
Update descriptions

Release Notes

MarketParticipant description updated; "organization" changed to "organisation"
SchedulingPoint description updated; "organization" changed to "organisation”

History

#1 - 11/03/2022 10:21 AM - Becky Iverson

- Status changed from New to Open

#2 - 10/10/2023 06:27 PM - Becky Iverson

- Status changed from Open to Review

- Solution Version set to iec61970cim18v02_iec61968¢cim14v00_iec62325¢cim04v15
- Solution Applied By set to Becky Iverson

- Completion Date set to 10/10/2023

- Proposed Solution updated

- Release Notes updated

#3 - 10/13/2023 04:10 PM - Becky Iverson

- Status changed from Review to Closed
